Daylite Self-Serve Compatibility Guide

Attention Self-Serve Customers

Daylite Self-Serve will not be made compatible with macOS Mojave and support for Self-Serve products will end Feb 28, 2019 as mentioned here

In many workplaces, it is not unusual to have multiple Macs, iPhones and iPads each running different versions of Apple's operating systems. While it is best to keep all devices up to the latest version this isn't always possible.

Below is a quick guide to help you understand what versions of macOS and iOS Daylite Self-Serve can be run on.

Daylite Legacy

  10.14 10.13 10.12 10.11 10.10 10.9
Daylite ✕*
Daylite Server ✕*
Daylite Mail Assistant ✕*
iPhone & iPad iOS 12
iOS 11
iOS 10
iOS 9

*indicates there is additional information related to compatibility status. Click the status indicator within the chart for more information.


Pervious Versions

Info: This section is for previous versions of Daylite and will not receive updates. Future versions of macOS and iOS not listed are assumed to be unsupported


Daylite 5

  10.12 10.11 10.10 10.9 10.8 10.7 10.6
Daylite ✕*
Daylite Server ✕*
Daylite Mail Assistant ✕*
iPhone & iPad iOS 10
✕*
iOS 9
iOS 8
iOS 7

*indicates there is additional information related to compatibility status. Click the status indicator within the chart for more information.


Daylite 4

  10.12 10.11 10.10 10.9 10.8 10.7 10.6
Daylite ✕*
Daylite Server ✕*
Daylite Mail Assistant ✕*
iPhone & iPad iOS 8
✕*
iOS 7
iOS 6
iOS 5

*indicates there is additional information related to compatibility status. Click the status indicator within the chart for more information.


Daylite 3

  10.12 10.11 10.10 10.9 10.8 10.7 10.6
Daylite
Daylite Server
Daylite Mail Integration
iPhone & iPad iOS 7
iOS 6
iOS 5
iOS 4

*indicates there is additional information related to compatibility status. Click the status indicator within the chart for more information.


Was this article helpful?


Thanks for your feedback


 please wait...
 

Still can't find what you're looking for?